.mail_container {
  position: relative;
  width:40%; 
}

.mail_form {
	border:0.1em solid #aaa;
	width:100%;
	background-color:hsla(120,100%,75%,0.3);
}

.mail_form h3 {
	color: darkgreen;
	text-decoration: none;
	text-align:center;
}

.mail_form ul {
    width:100%;
    list-style-type:none;
    list-style-position:outside;
    margin:0;
    padding:0;
	text-align:left;
}
.mail_form li{
    padding:0.7em; 
    position:relative;
}

.mail_form li:first-child, .mail_form li:last-child {
    border-bottom:0.1em solid darkgreen;
}

.mail_form label {
    width:15em;
    margin-top: 0.18em;
    display:inline-block;
    float:left;
    padding:0.18em;
}
.mail_form input {
    height:1.3em; 
    width:15em; 
    padding:0.3em 0.5em;
}
.mail_form textarea {padding:0.5em; width:25em; max-width:30em;}

.mail_form input, .mail_form textarea { 
    border:0.1em solid #aaa;
    box-shadow: 0 0 0.18em black, 0 0.6em 0.9em green inset;
    border-radius:0.1em;
	padding-right:1.8em;
}
.mail_form input:focus, .mail_form textarea:focus {
    background: #efe; 
    border:0.1em solid #555; 
    box-shadow: 0 0 0.18em red; 
}
/* Button Style für Formular und Kalender Buttons */
button.submit {
    background-color: green;
    background: -webkit-gradient(linear, left top, left bottom, from(#6b2), to(#591));
    background: -webkit-linear-gradient(top, #6b2, #591);
    background: -moz-linear-gradient(top, #6b2, #591);
    background: -ms-linear-gradient(top, #6b2, #591);
    background: -o-linear-gradient(top, #6b2, #591);
    background: linear-gradient(top, #6b2, #591);
    border: 0.1em solid #591;
    border-bottom: 0.1em solid #592;
    border-radius: 0.18em;
    -webkit-border-radius: 0.18em;
    -moz-border-radius: 0.18em;
    -ms-border-radius: 0.18em;
    -o-border-radius: 0.18em;
    box-shadow: inset 0 0.1em 0 0 darkgreen;
    -webkit-box-shadow: 0 0.1em 0 0 darkgreen inset ;
    -moz-box-shadow: 0 0.1em 0 0 darkgreen inset;
    -ms-box-shadow: 0 0.1em 0 0 darkgreen inset;
    -o-box-shadow: 0 0.1em 0 0 darkgreen inset;
    color: white;
    font-weight: bold;
    padding: 0.38em 1.25em;
    text-align: center;
    text-shadow: 0 -0.1em 0 darkgreen;
}
button.submit:hover {
    opacity:.85;
    cursor: pointer; 
}
button.submit:active {
    border: 0.1em solid #291;
    box-shadow: 0 0 0.6em 0.3em #592 inset; 
    -webkit-box-shadow:0 0 0.6em 0.3em #592 inset ;
    -moz-box-shadow: 0 0 0.6em 0.3em #592 inset;
    -ms-box-shadow: 0 0 0.6em 0.3em #592 inset;
    -o-box-shadow: 0 0 0.6em 0.3em #592 inset;     
}

.hidden {
	display:none;
}
.visible {
	display:block;
}

/* Spezielle Handy definitionen */
	@media only screen and (max-width: 37.5em) {
		.mail_container {			
			width:100%; 
		}
	}